@charset "utf-8";

.qa {
	background-color: #F7F8FF;
	border: 1px solid #003399;
	padding: 0 3.125%;
}
.qa:not(:last-of-type) {
	margin-top: 30px;
	margin-bottom: 20px;
}
.qa p.question {
	color: #003399;
	font-weight: bold;
	font-size: 13px;
	font-size: 1.3rem;
	padding: 15px 0;
}
.qa p:hover {
	cursor: pointer;
}
p.question .acc-open {
	float: right;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
}
.qa .text {
	display: inline-block;
}
.qa .answer {
	position: relative;
	display: none;
	border-top: 1px dashed #003399;
}
.qa dd {
	border-top: 1px dashed #003399;
	padding: 15px 0;
}
.qa .question:before,
.qa .answer .text:before {
	background: #003399;
	color: #fff;
	border-radius: 50%;
	display: inline-block;
	text-align: center;
	line-height: 1;
	margin-right: 10px;
	vertical-align: top;
}
.qa .answer .text:before {
	position: absolute;
	left: 0;
}
.qa .question:before {
	content: "Ｑ";
	padding: 3px 4px 6px;
}
.qa .answer .text:before {
	content: "Ａ";
	padding: 4px 4px 5px 4px;
	font-size: 13px;
	font-size: 1.3rem;
	font-weight: bold;
}
.qa .answer p {
	display: inline-block;
}

@media screen and (min-width: 768px) {
	
	.qa {
		padding: 0 25px;
	}
	.qa p.question {
		font-size: 18px;
		font-size: 1.8rem;
	}
	p.question .acc-open {
		font-size: 16px;
		font-size: 1.6rem;
	}
	.qa .text {
		margin: 0px 0 0 40px;
    	padding: 15px 0;
	}
	.qa .answer {

	}
	.qa .question:before {
		padding: 5px 7px 8px 6px;
	}
	.qa .answer .text:before {
		padding: 5px 6px 7px 6px;
		font-size: 18px;
		font-size: 1.8rem;
	}
}
/*
 * Mobile Layout: ～ 767px 
 */
@media screen and (max-width: 767px) {
	
	.qa {
	}
	.qa p.question {
    	font-weight: bold;
    	font-size: 13px;
    	font-size: 1.3rem;
	}
	p.question .acc-open {
    	font-size: 12px;
    	font-size: 1.2rem;
    	font-weight: bold;
	}
	.qa .text {
		margin: 0px 0 0 30px;
    	padding: 15px 0;
	}
	.qa .answer {
	}
	.qa .question:before {
		padding: 3px 4px 6px;
	}
	.qa .answer .text:before {
		padding: 4px 4px 5px 4px;
		font-size: 13px;
    	font-size: 1.3rem;
    	font-weight: bold;
	}
}

/* ----- faq ----- */

#faqContact .message {
	padding: 22px 0 27px;
	text-align: center;
}
#faqContact .block {
	float: left;
	width: 234px;
	margin: 0 5px 10px 0;
	background: #eeeeee;
	text-align: center;
}
#faqContact .block a {
	text-decoration: underline;
}
#faqContact .block p {
	margin: 0 0 10px;
}
#faqContact .block .text {
	padding: 14px 8px 12px;
	overflow: hidden;
}
#faqContact .block h2 {
	margin: 0;
	padding: 0;
	background: none;
}

#faqContact #servicecenter #servicecenter1 {
	height: 98px;
	background: url(/shared/img/lvs_img/servicecenter1.gif) 0 0 no-repeat;
	overflow: hidden;
}
#faqContact #servicecenter #servicecenter2 {
	height: 98px;
	background: url(/shared/img/lvs_img/servicecenter2.gif) 0 0 no-repeat;
	overflow: hidden;
}
#faqContact #servicecenter #service_center1 {
	height: 88px;
	background: url(/shared/img/lvs_img/service_center1.gif) 0 0 no-repeat;
	overflow: hidden;
}
#faqContact #servicecenter #service_center2 {
	height: 92px;
	background: url(/shared/img/lvs_img/service_center2.gif) 0 0 no-repeat;
	overflow: hidden;
}
#faqContact #service_center3 {
	height: 112px;
	background: url(/shared/img/lvs_img/service_center3.gif) 0 0 no-repeat;
	overflow: hidden;
}
#faqContact #servicecenter .text h3,
#faqContact #servicecenter .text p,
#faqContact #service_center3 {
	margin: 0;
	padding: 0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#faqContact #servicecenter #service_center_hokulink {
	height: 102px;
	background: url(/shared/img/lvs_img/service_center_hokulink.gif) 0 0 no-repeat;
	overflow: hidden;
}
#faqContact #web .text .message {
	height: 33px;
	margin-bottom: 29px;
	padding: 0;
	background: url(/shared/img/lvs_img/text_web.gif) 0 0 no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#faqContact #shitenshisya {
	margin-right: 0;
}
#faqContact #shitenshisya .text .message {
	height: 33px;
	margin-bottom: 25px;
	padding: 0;
	background: url(/shared/img/lvs_img/text_shitenshisya.gif) 0 0 no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#faqContact #shitenshisya .text ul {
	float: left;
	width: 6em;
	margin: 0;
}
#faqContact #shitenshisya .text ul li {
	padding: 0 0 3px 8px;
	background: url(/shared/img/lvs_img/bullet_corp.gif) 8px 8px no-repeat;
}









